<!DOCTYPE html>
<html>
<head>
	<title>Párrafos con varios Id y javascript</title>
	<meta charset="utf-8">
	
	<style type="text/css">
		
		#parrafo2
		{
			color: Red;
		}
	</style>


	<script type="text/javascript">
		function MostrarParrafo()
		{
			var elemento;
			elemento = document.getElementById('parrafo2');
		
			elemento.innerHTML += " PULSADO ";
		}

	</script>
</head>
<body>

	<p id="parrafo2">
		EL primer párrafo
	</p>

	<p id="parrafo2">
		EL segundo párrafo
	</p>

	<p id="parrafo3">
		EL tercer párrafo
	</p>

	<button onclick="MostrarParrafo()">MostrarParrafo</button>

</body>
</html>